/* styles for cookie requestor */
/*******************************/
#mp-cook-requestor {
  padding: 0;
  border: 0;
  outline: 0;
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  background-color: #063473;
  display: none;
  z-index: 1000;
}
#mp-cook-requestor table {
  width: 100%;
  margin: auto;
  max-width: 1200px;
  padding: 12px 8px 12px 8px;
  background-color: #063473;
}
#mp-cook-requestor td {
  font-size: 16px;
  color: #e0e0e0;
  padding-left: 16px;
  padding-right: 16px;
}
#mp-cook-requestor a {
  color: #e8e8e8;
  text-decoration: underline;
  transition: all 0.3s ease;
}
#mp-cook-requestor a:hover {
  color: #FFFFFF;  
}
#mp-cook-button:hover {
  color: #FFFFFF;  
  border-color: #FFFFFF;
  background-color: #00204D;
}
#mp-cook-button {
  color: #F0F0F0;
  background-color: #0050BD;
  font-weight: bolder;
  text-align: center;
  display: inline-block;
  padding: 8px 24px;
  border-style: solid;
  border-width: 2px;
  border-color: #ECECEC;
  border-radius: 32px;
  cursor: pointer;
  transition: all 0.3s ease;
}
